@charset "utf-8";

/* マイページ */

div#myPageBox {
	border: 1px solid #b8b8b8;
	background: #f1f1f1;
	padding: 10px 8px 6px;
	margin-bottom: 20px;
}

div#myPageBox div#mp_titile {
	padding-bottom: 13px;
	text-align: center;
	background: url(/webfront/img/bar_doubledot_orange.jpg) left bottom repeat-x;
}

div#myPageBox div#mp_contents {
	padding: 10px 5px;
	background: url(/webfront/img/bar_doubledot_orange.jpg) left bottom repeat-x #FFF;
	height: 220px;
	position: relative;
    font-size:13px;
}

div#myPageBox div#mp_contents.mpLogin{
	height: auto;
}

div#myPageBox p#mpBtn{
	margin: 20px 0 25px;
	text-align: center;
}

div#myPageBox p#mpNewmember{
	margin-bottom: 20px;
	text-align: center;
	position: absolute;
	left:5px;
	bottom:0;
}

div#myPageBox p#mpNewmemberN{
	text-align: left;
	left:5px;
}

div#myPageBox .choice {
    background-image: url("/webfront/img/common_arrow01.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    height: 16px;
    line-height: 16px;
    padding-left: 21px;
}

/* ログイン後 */

div#myPageBox p {
	text-align: left;
}

div#myPageBox p.lgbtn {
	text-align: center;
	margin-bottom: 15px;
}

div#myPageBox p#hello,
div#myPageBox p#customer_name {
	font-weight: bold;
	text-align: left;
}

div#myPageBox p#customer_name {
	font-size:16px;
	margin-bottom: 12px;
}

div#myPageBox span#name {
	float: left;
	line-height: 30px;
}

div#myPageBox span#sama {
	font-weight: normal;
	float: right;
	height: 30px;
	line-height: 30px;
}

div#myPageBox a#cart_btn {
	display: block;
	width: 160px;
	height: 40px;
	margin-bottom: 15px;
	padding-left: 10px;
	padding-right: 30px;
	background-image: url(/webfront/img/btn/btn_cart01.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
}

div#myPageBox #cart_btn span#in_cart {
	float: left;
	width: 39px;
	height: 35px;
	line-height: 28px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #ff6e00;
	background-image: url(/webfront/img/shop/category/icon_cart02.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

div#myPageBox #cart_btn span#total {
	height: 40px;
	line-height: 40px;
}

div#myPageBox p#mypage {
	text-align: right;
	margin-bottom: 10px;
}

div#myPageBox p#log_out {
	text-align: right;
	font-size: 10px;
}

@media screen and (max-width: 767px) {

    div#myPageBox p#mpBtn {
    margin: 20px 0;
    }
    
    div#myPageBox p#mpNewmember {
    margin-bottom: 0;
    text-align: center;
    position: inherit;
    }

}